{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "mdrb:elevator_door_mdrb",
      "materials": {
        "default": "entity_static"
      },
      "textures": {
        "default": "textures/entity/elevator_mdrb"
      },
      "geometry": {
        "default": "geometry.elevator_door_mdrb"
      },
      "animations": {
        "control": "controller.animation.elevator_mdrb",
        "open": "animation.elevator_mdrb.open"
      },
      "scripts": {
        "pre_animation": [
          "v.open = q.property('md:open');"
        ],
        "animate": [
          "control"
        ]
      },
      "render_controllers": [
        "controller.render.default"
      ]
    }
  }
}